/*
    Project: GoGoChart website revamp
    Author: http://www.CodingCat.hk
*/

@media screen and (max-width: 1199px) {
    .page-cover { padding-top: 40px; padding-bottom: 40px; }
}

@media screen and (max-width: 991px) {
    .page-cover { padding-top: 0; padding-bottom: 0; }
    .page-cover .wrapper .icon-thumbnail { min-width: 260px; }
}

@media screen and (max-width: 767px) {
    body .page-cover {
        height: unset;
    }
    .page-cover { padding-top: 28px; padding-bottom: 56px; }
    .page-cover .wrapper { flex-wrap: wrap; }
    .page-cover .wrapper .icon-thumbnail { margin-right: 0; margin-bottom: 28px; width: 100%; }
}

@media (max-width: 576px) {
    .page-cover .wrapper h2 {
        font-size: 28px;
    }
}